/*     2237765 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {font-family: 'Jalnan';src: url('https://cdn.jsdelivr.net/gh/webdesignfarm/font/Jalnan.woff2') format('woff2');}
@font-face {font-family: 'JalnanGothic';src: url('https://cdn.jsdelivr.net/gh/webdesignfarm/font2/JalnanGothic.woff') format('woff2');}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__2237765__wrap {position:relative;height:100%;}
.pm-slide_wide__2237765__ {max-width:100%px;margin:0 auto}
.pm-slide_wide__2237765__ a {display:block;position:relative;border:none}
.pm-slide_wide__2237765__ a img {border:none}
.pm-slide_wide__2237765__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2237765__ .item {position:relative}
.pm-slide_wide__2237765__ .item img {vertical-align:top}
.pm-slide_wide__2237765__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__2237765__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:26px;letter-spacing:-.03em;word-break:keep-all;font-family: 'JalnanGothic';}
.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:5px;font-size:14px;font-family: 'JalnanGothic';}

.pm-slide_wide__2237765__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__2237765__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__2237765__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__2237765__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__2237765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2237765__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__2237765__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__2237765__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__2237765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2237765__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__2237765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2237765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2237765__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2237765__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2237765__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__2237765__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2237765__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__2237765__.empty__2237765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2237765__.build_edit_mode .item {display:none}
.pm-slide_wide__2237765__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2237765__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__2237765__ .item .caption {/*height:196px;*/padding:0 8%;}
.pm-slide_wide__2237765__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__2237765__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__2237765__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__2237765__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2237765__ .owl-nav .owl-next {right:20px}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:38px;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:20px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2237765__ .item .caption {max-width:1100px;margin:auto;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner {max-width:500px;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:50px;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:24px;}
	.pm-slide_wide__2237765__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__2237765__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__2237765__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__2237765__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__2237765__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__2237765__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__2237765__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2237765__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__2237765__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__2237765__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__2237765__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__2237765__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__2237765__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner {max-width:700px;}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__2237765__ .item .caption .caption_inner .caption_cell .exp_text {font-size:36px}
}


/*     2238135 : 타이틀 텍스트 + 링크      */
.title__2238135__ {position:relative;font-size:0}
.title__2238135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__2238135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2238135__.style_top p {padding-top:10px}
.title__2238135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2238135__.style_right p {padding-right:14px}
.title__2238135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2238135__.style_bottom p {padding-bottom:12px}
.title__2238135__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__2238135__.style_left p {padding-left:14px}
.title__2238135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2238135__.style_circle1 p {padding-left:18px}
.title__2238135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2238135__.style_circle2 p {padding-left:18px}
.title__2238135__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2238135__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__2238135__ a:hover {color:#d00000}
.title__2238135__.style_top a {top:10px}
.title__2238135__.style_bottom a {bottom:12px}

.title__2238135__ a.cross {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.title__2238135__ a.cross:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.title__2238135__ a.cross:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}



@media all and (min-width:1024px){
	.title__2238135__ p {font-size:24px}
	.title__2238135__.style_top p:before {width:24px}
	.title__2238135__.style_right p:before {height:24px}
	.title__2238135__.style_bottom p:before {width:24px}
	.title__2238135__.style_left p:before {height:24px}

	.title__2238135__ a {height:24px}
	.title__2238135__ a.cross- {width:24px}
}

/*     2237035 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__2237035__ {max-width:1100px;margin:0 auto}
.pm-board_slide_responsive__2237035__ a {border:none}
.pm-board_slide_responsive__2237035__ a img {border:none}
.pm-board_slide_responsive__2237035__ .item {position:relative}
.pm-board_slide_responsive__2237035__ .item img {vertical-align:top}

.pm-board_slide_responsive__2237035__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__2237035__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__2237035__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__2237035__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__2237035__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__2237035__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__2237035__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__2237035__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__2237035__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__2237035__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__2237035__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__2237035__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__2237035__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__2237035__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__2237035__.empty__2237035__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     2238125 : 공백      */
.empty__2238125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2238125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2238125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2238125__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2238125__ {height:30px}
}

/*     2237045 : 최근 게시글 - 목록형      */
.pm-board_list__2237045__ {padding:0;}
.pm-board_list__2237045__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__2237045__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__2237045__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__2237045__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__2237045__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__2237045__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__2237045__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__2237045__ ul li {padding-bottom: 10px;}
.pm-board_list__2237045__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__2237045__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__2237045__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__2237045__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__2237045__ .comment {font-weight:normal;color:#888}
.pm-board_list__2237045__ .new_icon {margin-left:5px}
.pm-board_list__2237045__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__2237045__.date_show ul li a {padding-right:80px}
.pm-board_list__2237045__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__2237045__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__2237045__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__2237045__ {padding:1px 2px;border:0px solid #dedede;}
	.pm-board_list__2237045__ .title p {font-size:24px}
}


/*     2238115 : 공백      */
.empty__2238115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2238115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2238115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2238115__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2238115__ {height:30px}
}

/*     2237065 : 타이틀 텍스트 + 링크      */
.title__2237065__ {position:relative;font-size:0}
.title__2237065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__2237065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2237065__.style_top p {padding-top:10px}
.title__2237065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2237065__.style_right p {padding-right:14px}
.title__2237065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2237065__.style_bottom p {padding-bottom:12px}
.title__2237065__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__2237065__.style_left p {padding-left:14px}
.title__2237065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2237065__.style_circle1 p {padding-left:18px}
.title__2237065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2237065__.style_circle2 p {padding-left:18px}
.title__2237065__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2237065__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__2237065__ a:hover {color:#d00000}
.title__2237065__.style_top a {top:10px}
.title__2237065__.style_bottom a {bottom:12px}

.title__2237065__ a.cross {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.title__2237065__ a.cross:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.title__2237065__ a.cross:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}



@media all and (min-width:1024px){
	.title__2237065__ p {font-size:24px}
	.title__2237065__.style_top p:before {width:24px}
	.title__2237065__.style_right p:before {height:24px}
	.title__2237065__.style_bottom p:before {width:24px}
	.title__2237065__.style_left p:before {height:24px}

	.title__2237065__ a {height:24px}
	.title__2237065__ a.cross- {width:24px}
}

/*     2237055 : 공백      */
.empty__2237055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2237055__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2237055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2237055__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2237055__ {height:10px}
}

/*     2237075 : 이미지 리스트 (타일형)      */
.img_tile__2237075__ {overflow:hidden}
.img_tile__2237075__ .img_inner {margin:0 -5px}
.img_tile__2237075__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2237075__ * {box-sizing:border-box}
.img_tile__2237075__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2237075__ .item a {display:block}
.img_tile__2237075__ .figure {display:block}
.img_tile__2237075__ .figure img {vertical-align:top}
.img_tile__2237075__ .caption {display:block;margin-top:10px}
.img_tile__2237075__ .caption > span {display:block}
.img_tile__2237075__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__2237075__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2237075__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2237075__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2237075__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2237075__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2237075__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2237075__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2237075__ .item {width:100%}
.col_m_2__2237075__ .item {width:50%}
.col_m_3__2237075__ .item {width:33.3333%}
.col_m_4__2237075__ .item {width:25%}
.col_m_1__2237075__ .item,
.col_m_2__2237075__ .item2n,
.col_m_3__2237075__ .item3n,
.col_m_4__2237075__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2237075__ .item,
	.col_m_2__2237075__ .item2n,
	.col_m_3__2237075__ .item3n,
	.col_m_4__2237075__ .item4n {clear:none}

	.col_t_1__2237075__ .item {width:100%}
	.col_t_2__2237075__ .item {width:50%}
	.col_t_3__2237075__ .item {width:33.3333%}
	.col_t_4__2237075__ .item {width:25%}
	.col_t_5__2237075__ .item {width:20%}
	.col_t_6__2237075__ .item {width:16.6666%}
	.col_t_1__2237075__ .item,
	.col_t_2__2237075__ .item2n,
	.col_t_3__2237075__ .item3n,
	.col_t_4__2237075__ .item4n,
	.col_t_5__2237075__ .item5n,
	.col_t_6__2237075__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2237075__ .img_inner {margin:0 -10px}
	.img_tile__2237075__ .item {padding:10px}
	.img_tile__2237075__ .caption {margin-top:15px}
	.img_tile__2237075__ .caption > span.content {margin-top:10px}

	.text_sml__2237075__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2237075__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2237075__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2237075__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2237075__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2237075__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2237075__ .item,
	.col_t_2__2237075__ .item2n,
	.col_t_3__2237075__ .item3n,
	.col_t_4__2237075__ .item4n,
	.col_t_5__2237075__ .item5n,
	.col_t_6__2237075__ .item6n {clear:none}

	.col_pc_1__2237075__ .item {width:100%}
	.col_pc_2__2237075__ .item {width:50%}
	.col_pc_3__2237075__ .item {width:33.3333%}
	.col_pc_4__2237075__ .item {width:25%}
	.col_pc_5__2237075__ .item {width:20%}
	.col_pc_6__2237075__ .item {width:16.6666%}
	.col_pc_1__2237075__ .item,
	.col_pc_2__2237075__ .item2n,
	.col_pc_3__2237075__ .item3n,
	.col_pc_4__2237075__ .item4n,
	.col_pc_5__2237075__ .item5n,
	.col_pc_6__2237075__ .item6n {clear:both}
}

/*     2237105 : 공백      */
.empty__2237105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__2237105__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2237105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2237105__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2237105__ {height:30px}
}

